.region-content {
  display: flex;
  align-items: center;
  margin-top: 10px;
  border-bottom: 1px solid green;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

.region-content .column-left-sidebar {
  max-width: 200px;
  min-height: 600px;
  margin: 0 5px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.region-content .column-left-sidebar .left-sidebar {
  display: flex;
  width: 100%;
  background-color: grey;
  border: 1px solid black;
}

.region-content .column-left-sidebar .block-4 {
  min-height: 300px;
}

.region-content .column-left-sidebar .block-7 {
  min-height: 100px;
}

.region-content .column-center {
  margin: 0 5px;
  max-width: 960px;
}

.region-content .column-center .center {
  background-color: lightgrey;
  border: 1px solid black;
}

.region-content .column-center .block-5 {
  width: 100%;
  min-height: 250px;
}

.region-content .column-center .block-6 {
  background-color: unset;
  border: unset;
}

.region-content .column-center .block-6 .grid {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin: 10px 0;
}

.region-content .column-center .block-6 .grid .items {
  max-width: 20%;
}

.region-content .column-center .block-8 {
  width: 50%;
  margin-right: 10px;
}

.region-content .column-center .block-8-9 {
  display: flex;
  flex-direction: row;
}

.region-content .column-center .block-9 {
  width: 50%;
}
